// 基本信息-部门接口
import request from '../index'
const prefix = 'system'

// 部门查询
export function getDeptList(params: object) {
  return request({
    url: `${prefix}/dept/listPage`,
    method: 'get',
    params,
  })
}

// 修改组织机构
export function updateDept(data: object) {
  return request({
    url: '/sys/dept/update',
    method: 'post',
    data,
  })
}
